  /* ===== Groundwork ===== */
.SiteContentTypeColumn1Max #SiteContent__main {
  max-width: 100%;
}

.Hero.-mission {
  position: relative;
}

@media print, screen and (min-width: 960px) {
  .Hero.-mission {
    height: calc(100vh - 134px);
  }
}

@media only screen and (max-width: 959px) {
  .Hero.-mission {
    width: 100%;
  }
}

.mission-Hero__inner {
  min-height: 200px;
}

@media print, screen and (min-width: 960px) {
  .mission-Hero__inner {
    height: 100%;
    background: url("/innovation/mission/images/img_hero.jpg") no-repeat 50% 50%;
    background-size: cover;
  }
}

@media print, screen and (min-width: 960px) {
  .mission-Hero__img {
    display: none;
  }
}

@media only screen and (max-width: 959px) {
  .mission-Hero__img img {
    width: 100%;
  }
}

.mission-Hero__body {
  position: absolute;
  text-align: center;
  top: 47%;
  left: 50%;
  -webkit-transform: translate(-50%, -47%);
  transform: translate(-50%, -47%);
  width: 100%;
  z-index: 2;
}

@media only screen and (max-width: 959px) {
  .mission-Hero__body {
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
}

.mission-Hero__headMain {
  font-size: 80%;
  line-height: 1.2;
}

@media only screen and (min-width: 1601px) {
  .mission-Hero__headMain img {
    width: 480px;
    height: auto;
  }
}

@media print, screen and (max-width: 1600px) {
  .mission-Hero__headMain img {
    width: 30%;
    height: auto;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .mission-Hero__headMain img {
    width: 45%;
    height: auto;
  }
}

@media only screen and (max-width: 559px) {
  .mission-Hero__headMain img {
    width: 56%;
    height: auto;
  }
}

@media only screen and (max-width: 959px) {
  .Hero__scroll {
    display: none;
  }
}

.om-Wrapper img {
  width: 100%;
}

.om-Message {
  background: #008486;
  color: #fff;
  text-align: center;
  padding: 70px 50px;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .om-Message {
    padding: 70px 28px;
  }
}

@media only screen and (max-width: 559px) {
  .om-Message {
    padding: 50px 15px;
  }
}

.om-Message_inner {
  max-width: 1060px;
  margin: 0 auto;
}

.om-Message_lead {
  font-size: 3rem;
  line-height: 1.2;
  margin-bottom: 30px;
}

@media only screen and (max-width: 559px) {
  .om-Message_lead {
    font-size: 2.1rem;
    line-height: 1.33;
    margin-bottom: 28px;
  }
}

.om-Message_paragraph {
  font-size: 1.8rem;
  line-height: 1.4;
  margin-top: 26px;
}

.om-Message_paragraph:first-child {
  margin-top: 0;
}

@media only screen and (max-width: 559px) {
  .om-Message_paragraph {
    font-size: 1.6rem;
    line-height: 1.37;
    margin-top: 22px;
  }
}

.om-Outro {
  color: #008486;
  text-align: center;
  padding: 100px 50px 40px;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .om-Outro {
    padding: 100px 28px 40px;
  }
}

@media only screen and (max-width: 559px) {
  .om-Outro {
    padding: 70px 15px 30px;
  }
}

.om-Outro_inner {
  max-width: 1060px;
  margin: 0 auto;
}

.om-Outro_paragraph {
  font-size: 3.2rem;
  line-height: 1.31;
  margin-top: 42px;
}

.om-Outro_paragraph:first-child {
  margin-top: 0;
}

@media only screen and (max-width: 559px) {
  .om-Outro_paragraph {
    font-size: 2.1rem;
    line-height: 1.33;
    margin-top: 28px;
  }
}

.om-Wrapper img.om-Outro_logo {
  width: auto;
  max-width: 100%;
  margin-top: 50px;
}

@media only screen and (max-width: 559px) {
  .om-Wrapper img.om-Outro_logo {
    margin-top: 36px;
  }
}

.om-Br.-viewPC {
  display: block;
}

@media only screen and (max-width: 559px) {
  .om-Br.-viewPC {
    display: none;
  }
}

.om-Br.-viewSP {
  display: none;
}

@media only screen and (max-width: 559px) {
  .om-Br.-viewSP {
    display: block;
  }
}
